﻿
.content-box {
    max-width:980px;
    width:100%;
    overflow:hidden;
    position:relative;
    margin:0 auto;
    background:none;
    padding:0 0 35px 0;
}
.navbar-spacer,.pagenav-spacer{height:60px}

.arrow-up {
	width: 0; 
	height: 0; 
	border-left: 30px solid transparent;
	border-right: 30px solid transparent;
	border-bottom: 30px solid #fff;
	display: inline;
}
.carousel-caption .caption-wrap{position:absolute;bottom:0;left:0;padding:15px;border-radius:2px;background:rgba(50,51,62,.85)}
.carousel-caption .caption-wrap:hover h2,.carousel-caption .caption-wrap:hover p{color:#b3b3b3}
.copyright-logo a{display:inline-block;text-align:center;margin-bottom:30px}
footer .split .half{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
footer .split .half+div{border-left:1px solid}
.split .half{display:-webkit-box;display:-ms-flexbox;display:flex;width:100%;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-ms-flex-line-pack:center;align-content:center;padding:1.6rem 0 0;margin:0 auto}
.split .half.split-title{padding-right:0}
.split .half:empty{padding:0}
.split .half.half60{-ms-flex-preferred-size:60%;flex-basis:60%;width:60%}
.split .half.half40{-ms-flex-preferred-size:40%;flex-basis:40%;width:40%}
.animations-text .split .half{display:block}
.animations-text .split .half+.half{padding-top:0;padding-right:3rem;padding-bottom:6rem}

#copyright {
	padding: 10px 0px;
	float: left;
	width: 100%;
	font-size:0.8em;
}


#copyright a:link, #copyright a:visited
{
	color:#fff;
	text-decoration:none;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:10px;padding-right:10px}
.col-lg-3{width:25%}
.mp__collapsed .mp__song-playlist{display:block;font-size:.6875rem;line-height:1.6;margin:0;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.mp__collapsed .mp__song{color:#b3b3b3;display:block;font-size:.6875rem;line-height:1.6;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.mp__expanded .mp__info .mp__song-artist{display:block;font-size:.75rem;line-height:1.2;margin-bottom:5px}
.mp__expanded .mp__info .mp__song-name{display:block;font-size:.875rem;line-height:1.2}

.tab-custom .nav-tabs.row { margin-left: 0; margin-right: 0; }
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}


.et_pb_text_inner {
	position: relative;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

body.page-template-templatestemplate_calendar-php .website-wrapper {
  padding-bottom: 0px;
  background: #f9f9f9;
}

.website-wrapper {
  position: relative;
  overflow: hidden;
  margin: auto auto;
  max-width: 100%;
  padding-bottom: 60px;
}


#body-content {background: #f1f1f1; width:100%; float: left;}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}

.cmsms_wrap_more_posts {
  width: 100%;
  overflow: hidden;
}
.upcoming-events-list{list-style:none;margin:0;padding:0}
.upcoming-events-list .event{margin-bottom:.5rem;border-bottom:1px solid #ccc;padding-bottom:.5rem}
.upcoming-events-list .btn{float:right;font-size:1em}
.upcoming-events-filter{margin-bottom:30px}
.upcoming-events-filter,.upcoming-events-filter *{font-size:30px;font-weight:300;text-transform:uppercase}
.upcoming-events-filter a{cursor:pointer;margin-left:20px;font-size:20px}
.upcoming-events-filter a.active{font-weight:600}
.upcoming-events{margin:0;padding:0}
.upcoming-events ul{margin:0;padding:0}
.upcoming-events ul li{list-style:none;margin-bottom:40px}
.upcoming-events ul li .title-sidebar a{font-size:24px}


	.homepage-upcoming_events .upcoming-events .event {
		float: none;
		width: 100%;
		padding-bottom: 1rem;
		border-bottom: 1px solid #ccc;
		margin-bottom: 1rem;
	}
li.menu-item.placeholder:hover ul{display:none}

#masthead.stuck #button-shop,
#masthead.stuck #button-search,
#masthead.stuck #button-menu {
padding: 25px 16px 20px 16px;
}

#masthead.stuck #button-shop  {
padding-bottom: 24px;
}

#masthead.stuck #button-shop .menu-shop-sub {
margin-top: 24px;
}

#button-shop,
#button-search,
#button-menu {
float: right;
padding: 28px 16px;
cursor: pointer;
}

#button-shop i,
#button-search i,
#button-menu i {
font-size: 16px;
}

#button-shop {
padding-bottom: 30px;
}

#button-shop-cart {
padding: 6px 8px;
font-weight: 600;
border-radius: 1px;
}

#button-shop-cart i {
margin-right: 6px;
}

#button-shop-cart:hover {
text-decoration: none;
}

#menu #button-shop { padding-right: 0 !important; }

.cli-modal-content {
	position: relative;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	width: 100%;
	pointer-events: auto;
	background-color: #fff;
	background-clip: padding-box;
	border-radius: .3rem;
	outline: 0
}
header .phone-block .meilleur-cout{position:absolute;top:12px;left:0}
.container-12 .grid-3{width:180px !important;}
.container-12 aside.grid-3{width:180px !important;}
.container-12 aside.region-sidebar-first.grid-3{width:178px !important;}

.grid-1,.grid-2,.grid-3,.grid-4,.grid-5,.grid-6,.grid-7,.grid-8,.grid-9,.grid-10,.grid-11,.grid-12,.grid-13,.grid-14,.grid-15,.grid-16,.grid-17,.grid-18,.grid-19,.grid-20,.grid-21,.grid-22,.grid-23,.grid-24{position:relative;margin-left:10px;margin-right:10px;}


.menu {
	position:absolute;
	top:0;
	right:0;
	width:70px;
	text-align:center;
	height:66px;
	line-height:66px;
	color:#241F20;
	cursor:pointer;
}


.menu i {
	font-size:24px;
	vertical-align:middle;
}


.video-inner-wrap {
  display: -webkit-flexbox;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -webkit-box;
  display: flex;
  -webkit-flex-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -webkit-box-align: center;
  align-items: center;
  text-align: center;
  z-index: 10;
  padding: 20px;
  height: 100%;
  position: absolute;
  width: 100%;
}


.video-inner-wrap div {
  margin: 0 auto;
  color: #fff;
}


.video-inner-wrap .button.outline {
  float: none;
}


.video-inner-wrap div h2 {
  text-shadow: 0px 0px 20px #000;
  text-transform: uppercase;
  font-size: 2.1em;
}

  .video-inner-wrap p {
    font-size: 0.8em;
  }

.header_txt{font-family:Calibri; font-size:14px; font-weight:bold; line-height:28px; padding-left:10px; }


.regions_rates_table_row1,
.regions_rates_table_row2 {
    border-bottom: 1px solid #e3e1e0;
    font-size: 12px;
    text-align: center
}


.ratesbox .regions_rates_table_row1,
.ratesbox .regions_rates_table_row2 {
    font-size: 11px;
    padding: 1px;
}
.td-theme-slider .slide-meta-cat a{font-family:roboto,sans-serif;font-size:12px;font-weight:500;text-transform:uppercase;display:inline-block;margin:0 0 5px;padding:4px 7px 3px;line-height:14px;background-color:rgba(0,0,0,.7);-webkit-transition:background-color .3s ease;-moz-transition:background-color .3s ease;-o-transition:background-color .3s ease;transition:background-color .3s ease}
.td-theme-slider:hover .slide-meta-cat a{background-color:#e20050}
.td-md-is-android .td-theme-slider .slide-meta-cat a{padding:4px 5px 2px}

.mob-only{border-top: 2px solid #666;}

.mob-only li {
	display: inline-block;
border-right: 1px solid #666;
border-bottom: 1px solid #666;
width: 33%;
font-size: 12px;
float: left;
padding: 10px;
}

.mob-only li:nth-child(4), .mob-only li:nth-child(5), .mob-only li:nth-child(9), .mob-only li:nth-child(10){ width:50%}

.mob-only li a {
	text-decoration: none;
	color: #666;
	display: block;
}

.mob-only li a:hover {
	color: #fff;
}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}
div#block-views-homepage-releases-reskin-block .views-row .releases-body,.view-latest-releases .views-row .releases-body,.view-id-posts .views-row .posts-body{font-size:16px;margin-bottom:16px;}
.view-latest-releases .views-row .releases-body,div#block-views-homepage-releases-reskin-block .views-row .releases-body{line-height:1.8em;}
div#block-views-homepage-releases-reskin-block .views-row .releases-body{line-height:1.3;font-family:"proxima-nova",sans-serif;font-weight:600;font-size:16px;}
.view-latest-releases .views-row .releases-body p,div#block-views-homepage-releases-reskin-block .views-row .releases-body p{margin-top:0;}
.forum-section ul .count{color:red;font-size:10px}
.search-form .count-result{margin:4px;float:right}
.search-form img.count-result{width:1em;height:1em}


.logo_retina {
    display: none;
}

.fusion-spacing-no .fusion-column-wrapper {
  min-height: 1px;
}

.fusion-column-inner-bg-wrapper .fusion-column-wrapper {
  position: relative;
  z-index: 2;
  pointer-events: none;
}


div#hometop .fusion-column-wrapper {
    margin-top: -10%;
}


#enter_bottom_both {
  padding: 0px 0px 20px 0px;
}


#enter_bottom_both h1 {
  color: #333333;
  font-size: 14px;
  margin: 0px;
  padding: 10px 0px 10px 0px;
}


#enter_bottom_both p {
  padding: 0px 0px 0px 0px;
}

.navigation-banner {
float: left;
width: 100%;
padding: 10px 30px;
background: #252525;
box-sizing: border-box;
}

.clear { clear:both; }


#wpfront-notification-bar  div.wpfront-message
{

}


    #wpfront-notification-bar div.wpfront-message
    {
        color: #000000;
    }


.responsive.responsive-tablet .pam-design-vmenublock,
.responsive.responsive-tablet .pam-design-block
{
   margin-left: 1%;
   margin-right: 1%;
   width: 48%;
   float: left;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}


li.cat-item a:hover, li.arpw-li a:hover { color: #f7961e !important }
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}
.header__donate{position:relative;z-index:3;width:18.33%;display:inline-block;float:right;margin:0px auto;text-align:right;padding:0px 15px;padding-top:46px;padding-right:0px}
.header__donate a{background-color:#9D64FF;color:#fff;padding:7px 20px 7px 20px;font-weight:700}
.header__donate a:hover{color:#9D64FF;background-color:transparent}
.home .header__donate a{-moz-box-shadow:0px 0px 5px 0px rgba(116,116,116,0.5);-webkit-box-shadow:0px 0px 5px 0px rgba(116,116,116,0.5);box-shadow:0px 0px 5px 0px rgba(116,116,116,0.5)}

  body.menu-open #menu-overlay {
    display: block;
    opacity: 0.6;
  }

  #main-nav ul.menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}

		.widget_nav_menu .menu-item-has-children .sub-menu {
			display: none;
		}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10{position:relative;min-height:1px;padding-left:9px;padding-right:9px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10{float:left}
.col-xs-10{width:100%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:first-child .tatsu-left-divider,.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:last-child .tatsu-right-divider{width:0!important}
.tatsu-row-wrap{border-style:solid}
.tatsu-row-wrap.tatsu-row-full-width .tatsu-carousel{margin:0}

.aside-2-picture-elem img{
    margin-left: 25px;
}

.post-info {
    display: block;
    font-size: 13px;
    float: left;
    clear: both;
    width: 100%;
}

.single_post .post-info {
    border-top: 1px solid #C2C2C2;
    border-bottom: 1px solid #C2C2C2;
    line-height: 28px;
    padding-top: 2px;
    padding-bottom: 2px;
}

.excerpt .post-info { position: relative }

.post-info-inner {
    float: left;
    width: 81%;
    max-width: 212px;
    border-bottom: 1px solid #b9b9b9;
}

.excerpt .post-info .thecomment {
    float: right;
    margin-top: 6px;
}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#ccc}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
.news-preview--no-img .news-preview__content{width:100%;float:left;padding-right:.625rem;padding-left:.625rem}
.news-preview--no-img .news-preview__content:last-child:not(:first-child){float:right}
.news-preview__content-wrapper{position:relative;height:200px;padding:0}
.news-preview__content-header{max-width:76.75rem;margin-right:auto;margin-left:auto}
.news-preview__content-header:after,.news-preview__content-header:before{display:table;content:" "}
.news-preview__content-header:after{clear:both}
.news-preview__content{width:75%;float:left;padding-right:.625rem;padding-left:.625rem}
.news-preview__content:last-child:not(:first-child){float:right}
.news-preview__content-text{width:85%}
.news-preview__content-footer{position:absolute;bottom:0;width:100%}
.news-preview__content-footer-wrapper{position:relative}
.widget-content{color:#4b555f;font-size:1.7rem}
.widget-content a{text-decoration:underline}
.widget-content a:hover{text-decoration:none}
.sticky-cta-container .cta-close-btn{width:25px;height:25px;border-radius:50%;color:#fff;background:#555;position:absolute;top:-10px;left:-10px}

.topshop-header-layout-standard .site-header-right-link {
    display: inline-block;
    vertical-align: top;
    margin: 1px 0 0;
    padding: 1px 5px 1px 0;
    line-height: 14px;
}

.topshop-header-layout-standard .site-header-right-link a {
    padding: 1px 5px 0px;
    border-radius: 3px;
    
    -webkit-transition: all 0.05s linear 0s;
     -moz-transition: all 0.05s linear 0s;
      -ms-transition: all 0.05s linear 0s;
       -o-transition: all 0.05s linear 0s;
          transition: all 0.05s linear 0s;
}

.topshop-header-layout-standard .site-header-right-link a:hover {
    background-color: #545454;
    color: #FFF;
}

.smart_header{padding:0 0 20px 10px}
.x-navbar .x-container{position:relative}
.x-container.width{width:88%;}
.x-container.max{max-width:1200px;}
.x-container:before{content:normal;}
.col-lg-7{width:58.33333%}


.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}


.container:before,
.container:after {
  display: table;
  content: " ";
}


.container:after {
  clear: both;
}


.container .jumbotron {
  border-radius: 6px;
}
